<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binding: Variant 02</title>
</head>

<body>
    <h1 data-bind="person|textContent=name"></h1>
    <h5 data-bind="person|textContent=profession"></h5>
    <h5 data-bind="person|textContent=contacts.email"></h5>
    <div data-bind="person|textContent=contacts.phone"></div>
    <div>
        <template data-bind-array="companies|">
            <div style="border: 1px solid dodgerblue; border-radius: 3px; margin: 10px; padding: 5px;">
                <h1 data-bind="textContent=name"></h1>
                <p>
                    <span data-bind="textContent=employees"></span> |
                    <span data-bind="textContent=established"></span> |
                    <span data-bind="textContent=dividendYield"></span>
                    <br>
                    <br>
                    <img data-bind="src=logo" height="20">
                </p>
            </div>
        </template>
    </div>

    <script src="./companies.js"></script>
    <script src="./index.js"></script>
</body>

</html>